## os8 2.1

=== debian/changelog ===
os8 (2.1-7) unstable; urgency=medium

  * Move added documentation files to debian directory
  * Switch package source format to 3.0 (quilt) and move Makefile and scripts
    to patch makefile-and-scripts
  * Increase debhelper compat level to 10

 -- Andreas Bombe <aeb@debian.org>  Sat, 05 Aug 2017 12:23:02 -0400

os8 (2.1-6) unstable; urgency=medium

  * New maintainer (Closes: 848573)
  * Bump Standards-Version to 4.0.0
  * Fix capitalization of "Debian" in description

 -- Andreas Bombe <aeb@debian.org>  Fri, 21 Jul 2017 21:12:30 +0200

os8 (2.1-5) unstable; urgency=low

  * Upgrade standards version from 3.6.1.0 to 3.9.5.0 in debian/control
  * debhelper compat level was 3 in debian/rules, now in debian/compat 
    is 9, results in debian/control Build-Depends change
  * Edited section in debian/os8.menu
  * Added debian/*.doc-base to register documents
  * Added debian/watch file
  * Doing the install related work in a new Makefile (package 
    formerly had no makefile) instead of debian/rules
  * Rewrote debian/rules into the "tiny" version.
  * debian/source/format set to 1.0
  * Added ${misc:Depends} to Depends: line in control
  * I found a primary source for the official copyright notice on
    archive.org and documented it in debian/copyright.  Previously
    I only had documented primary sources for DEC licensing under
    free non-commercial use, now I have primary sources for both
    copyright ownership and licensing, which is nice.

 -- Vince Mulhollon <vlm@debian.org>  Sat, 22 Feb 2014 08:02:36 -0600

os8 (2.1-4) unstable; urgency=low

  * Minor edits to quickstart.txt (not supporting kermit, etc)

 -- Vince Mulhollon <vlm@debian.org>  Sat, 25 Sep 2004 21:00:21 -0500

os8 (2.1-3) unstable; urgency=low

  * Changing architecture to any because there is nothing arch dependent.
    (Closes: #267702)

 -- Vince Mulhollon <vlm@debian.org>  Sat, 25 Sep 2004 20:16:04 -0500

os8 (2.1-2) unstable; urgency=low

  * Due to changes in the simh PDP8 emulator, disable the DF
    then enable the RF device in the config for OS8

 -- Vince Mulhollon <vlm@debian.org>  Tue, 25 Feb 2003 18:52:44 -0600

os8 (2.1-1) unstable; urgency=low

  * More skillful use of the build system now allows support of dual RK
    instead of single RK.
  * Better package design allows "apt-get source" to get images of
    original OS/8 distribution media while the "binary" package
    contains the installed system
  * Second RK contains source code to the Fortran compiler
    Note that the fortran compiler does not work at this time...

 -- Vince Mulhollon <vlm@debian.org>  Thu, 26 Sep 2002 18:42:26 -0500

os8 (2-1) unstable; urgency=low

  * Used the distribution disks to build a working RK based system.
  * Prebuilt system now includes support for RF, DTA, MTA, PTP, more.
  * This results in some rewriting of the various scripts and docs.
  * All devices now come with "preformatted" images.
  * Installed OS/8 BASIC into the image and updated quickstart.txt.
  * Installed OS/8 TECO into the image.
  * Fixed entry in the os8.menu file.

 -- Vince Mulhollon <vlm@debian.org>  Wed, 11 Sep 2002 19:02:04 -0500

os8 (1-2) unstable; urgency=low

  * Release early, release often.  1-1 worked, now polishing it up. 
  * My initial plan was to create an os8format and a os8 script to separate
    the functions of image creation from image execution.  However, I
    discarded that idea and created a combined script.
  * Control file has numerous formatting and grammatical fixes.
  * Similar repairs to the README.Debian file.

 -- Vince Mulhollon <vlm@debian.org>  Tue, 10 Sep 2002 17:57:15 -0500

os8 (1-1) unstable; urgency=low

  * Initial Release.

 -- Vince Mulhollon <vlm@debian.org>  Fri, 30 Aug 2002 20:02:30 -0500
