=== debian/control ===
Source: os8
Section: non-free/otherosfs
Priority: optional
Maintainer: Andreas Bombe <aeb@debian.org>
Build-Depends: debhelper (>= 10), dpkg-dev (>= 1.16.1~)
Standards-Version: 4.0.0

Package: os8
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: palbart, simh
Description: DEC OS8 images for a PDP-8 emulator
 This package contains images of the OS8 operating system
 which are usable by a PDP-8 emulator.
 .
 The Debian simh package supplies a pdp8 emulator, but
 the file are in a standard format usable by any other
 pdp8 emulator such as Jones's or Haygood's emulator.
 .
 The os8 script will run the simh emulator
 with these images.
 .
 These images are not DFSG free because DEC prohibits
 commercial use of these images.
